eoTruncate(3)

NAME
eoTruncate - truncation method using sort

SYNOPSIS

#include <eoReduce.h>

Inherits eoReduce< EOT >< EOT >.

  Private Member Functions
void operator() (eoPop< EOT > &_newgen, unsigned _newsize)
The pure virtual function that needs to be implemented by the subclass.

Detailed Description

  template<class EOT> class eoTruncate< EOT >
truncation method using sort

Definition at line 49 of file eoReduce.h.

Author

Generated automatically by Doxygen for EO from the source code.